@font-face {
    font-family: 'Kyrial Sans Pro';
    src: url('fonts/kyrial-sans-pro-ultralight.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kyrial Sans Pro';
    src: url('fonts/fonnts.com-Kyrial_Sans_Pro_Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kyrial Sans Pro';
    src: url('fonts/fonnts.com-Kyrial_Sans_Pro_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kyrial Sans Pro';
    src: url('fonts/kyrial-sans-pro-semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kyrial Sans Pro';
    src: url('fonts/fonnts.com-Kyrial_Sans_Pro_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
html {
    scroll-padding-top: 100px !important;
}
body {
    font-size: 1.135rem;
}
.frontend .forum table, .frontend .text-content table, .frontend .views-table, .frontend .draggable-table, .frontend .text-content, body {
    font-family: var(--font-family, arial, sans-serif), sans-serif;
    line-height: 1.55em;
    font-size: 1.135rem;
    color: var(--text_color);
}
.headertext h1 {
    text-shadow: none;
    text-align: left;
    font-size: 3.95rem;
    font-weight: 100;
    color: var(--text_color)
}
.headertext h2 {
    text-shadow: none;
    text-align: left;
    font-size: 1.438rem;
    font-weight: 100;
    color: var(--primary);
    text-transform: uppercase;
}
.tabs .tabs_nav_wrapper .tabs_nav_button a,
.tabs .tabs_nav_wrapper .tabs_nav_button button {
    display: block;
    text-align: center;
    padding: 1rem 0;
    font-weight: 700;
}
.layout_section h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 100;
    line-height: 1.1;
}

.layout_section h2 + h3 {
    font-size: 2rem;
    margin-top: 1.5rem;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: uppercase;
}
.layout_section h2 + h3,
.layout_section.margin_bottom h2 {
    margin-bottom: 4rem;
}
.layout_section .layout__region:not(.content_no_bg) .ee_block_wrapper.white .text-content h2 {
    color: var(--heading_color);
}
.layout_section .layout__region:not(.content_no_bg) .ee_block_wrapper.white.steps .text-content h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
}
.layout_section .layout__region:not(.content_no_bg) .ee_block_wrapper.white.steps .text-content {
    text-align: left;
}
.raster .block-inline-blockee-card .ee_block_wrapper.steps .block__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    hyphens: none;
}
.raster .block-inline-blockee-card .ee_step_icon {
    width: auto;
    height: auto;
    display: block;
    text-align: left;
    border-radius: 50%;
    margin: 0;
    font-size: 6rem;
    margin-bottom: 1rem;
    background-color: transparent;
    color: var(--secondary);
    line-height: normal;
}
.layout_section.content_no_bg + .layout_section.section_has_bg {
    margin-top: 4rem;
}
.layout_section.raster_wrapper.secondary {
    padding: 6rem 1.5rem;
}
.layout_section.no_distance + .layout_section.raster_wrapper.secondary {
    padding-top: 0;
}
.ee_button.ee_solo,
.layout_section .ee_block_wrapper a.ee_button,
.layout_section.tabs_with_icons .field--name-field-ee-card-link a,
.layout_section .ee_block_wrapper .field--name-field-ee-card-link a {
    display: inline-block;
    font-size: 1.125rem;
    letter-spacing: .02rem;
    text-transform: uppercase;
}
.ee_button.ee_solo:hover,
.layout_section .ee_block_wrapper a.ee_button:hover,
.layout_section.tabs_with_icons .field--name-field-ee-card-link a:hover,
.layout_section .ee_block_wrapper .field--name-field-ee-card-link a:hover {
    background-color: var(--link_color);
}
#page header ul.menu li a:hover {
    color: var(--link_color);
}
#ee_theme_invested_block table a {
    color: var(--link_color);
    transition: all .3s;
}
#ee_theme_invested_block table a:hover {
    color: var(--link_color);
}
footer {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3rem;
}
footer,
.region--footer-bottom {
    color: #ffffff;
    background-color: var(--primary);
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
    align-items: flex-end;
}
.region--footer-bottom {
    padding: 25px 1.5rem;
    border-top: 2px solid #ffffff;
    margin-top: 2rem;
}
.region--footer-bottom .footer_address .text-content .footer_grid {
    color: #ffffff;
    display: grid;
    grid-column-gap: 2.5rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: max-content max-content max-content;
}
.region--footer-bottom .footer_address .text-content .footer_grid p {
    margin: 0;
}
#footer_address_headline {
    grid-area: span 1/span 3/span 1/span 3;
    font-weight: 700;
}
.footer_links {
    grid-column-gap: .35rem;
    display: grid;
}
.footer_links a {
    color: #ffffff;
    text-decoration: none;
}
.region-footer {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
footer img {
    max-width: 250px;
    width: 250px;
    height: auto;
}
.footer_logo {
    padding-top: 6rem;
}
#content > .block-block-content.vermittlerhinweis:last-child {
    margin-bottom: 0;
    margin-top: 2rem;
}
.vermittlerhinweis {
    background-color: var(--secondary);
    margin-bottom: 0;
    width: 100%;
    padding: 0 1.5rem;
}
.vermittlerhinweis .text-content {
    width: 100%;
    max-width: var(--wide_content_width);
    margin: 0 auto;
    color: #ffffff;
    padding: 3rem 0;
}
.vermittlerhinweis .text-content h4,
.vermittlerhinweis .text-content p {
    margin: 0;
}
.layout_section#referenzen h2 {
    margin-bottom: 4rem;
}

input[type="button"]:hover, input.form-submit:hover,
form input.form-submit:hover,
#page ul.menu a[href="user/login"]:hover,
#page ul.menu > li.sf-no-children > span a[href="/user/login"]:hover,
#page ul.menu > li.sf-no-children > span a[href^="/user/logout"]:hover {
    background-color: var(--link_color);
    border-color: var(--link_color);
    color: #ffffff;
}
.block-block__eueco-logo img {
    filter: none;
}
#ee-faq_block h3.ui-accordion-header {
    color: var(--link_color);
    font-weight: 600;
    margin: 0;
    cursor: pointer;
    border-bottom: 2px solid #ffffff;
    border-radius: 0;
    padding-right: 35px;
    position: relative;
    padding-bottom: 2.8rem;
    padding-top: 2.8rem;
}
#ee-faq_block h3.ui-accordion-header-active {
    border-bottom: none;
}
.faq_block .ui-accordion-header::after {
    font: var(--fa-font-regular);
    color: #ffffff;
    content: "\2b";
    position: absolute;
    right: 0.5em;
    top: calc(50%);
    transform: translateY(-50%);
    pointer-events: none;
    transition: transform 0.3s ease;
}
.faq_block .ui-accordion-header.ui-accordion-header-active::after {
    content: "\2b";
    transform: translateY(-50%) rotate(135deg);
}

.faq_block h3.ui-accordion-header + .ui-accordion-content {
    border-bottom: 1px solid var(--text_color);
    padding-left: 0;
    padding-bottom: 2.8rem;
    padding-top: 2.8rem;
}
#ee-faq_block .ui-accordion-content-active {
    border-bottom: 2px solid #ffffff;
}
.layout_section.primary .style_standard .faq_cat_switch:not(.ee_button) {
    border: 2px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
}
.primary .style_standard .faq_cat_switch:not(.ee_button):hover,
.primary .style_standard .faq_cat_switch.active:not(.ee_button) {
    border: 2px solid var(--link_color);
    background-color: transparent;
    color: var(--link_color);
}
h3.tabs_card_title {
    font-size: 1.4rem;
}
.tabs_nav_wrapper .tabs_nav_button a,
.tabs_nav_wrapper .tabs_nav_button button {
    font-weight: 400;
    color: var(--link_color);
}
.tabs_nav_wrapper .tabs_nav_button button.active,
.tabs_nav_wrapper .tabs_nav_button button:hover {
    color: var(--primary);
    text-decoration: none;
    border-bottom: none;
}
.pane_wrapper {
    box-shadow: none;
}
.tab_pane_wrapper {
    padding: 0;
}
.frontend .tab_pane .text-content {
    color: #ffffff;
}
.tab_pane {
    color: #ffffff;
    background-color: var(--primary);
    border-radius: 0;
    padding: 3rem 3rem;
}
.tabs_nav_wrapper {
    padding-left: 3rem;
    padding-bottom: 0;
}
.layout_section h3.tabs_card_title {
    font-size: 1.41rem;
    padding-left: 3rem;
    letter-spacing: .02em;
    text-transform: uppercase;
    font-weight: 600;
}
tr:hover,
tr:focus-within {
    color: inherit;
}
.inline_left .tab_pane,
.inline_right .tab_pane {
    padding: 0;
}
.inline_left .tab_pane .block {
    padding: 3rem 3rem;
    padding-left: 0;
}
.inline_right .tab_pane .block {
    padding: 3rem 3rem;
    padding-right: 0;
}
.tab_pane .ee_theme_invested_block_mobile_wrapper table tr:first-child td {
    font-weight: 400;
}
.layout_section .view_mode_hinweistext {
    text-align: left;
    border: 2px solid var(--primary);
    border-radius: var(--ee_button_radius);
    padding: 2.2rem;
}
.section_zeichnung .ee_block_wrapper a.ee_button_inverse {
    border: 2px solid var(--primary);
    border-radius: var(--ee_button_radius);
    margin-bottom: 1.6rem;
}
.section_zeichnung .ee_block_wrapper a.ee_button {
    display: block;
}
footer .text-content {
    color: #ffffff;
}
.tab_wrapper_for_inline_img .inline_image {
    background-size: cover;
    background-position: center center;
}
